apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  name: local-nvme-retain-immediate
provisioner: local.csi.openebs.io
parameters:
  volgroup: vg_nvme_local
  fstype: xfs
reclaimPolicy: Retain
volumeBindingMode: Immediate
allowVolumeExpansion: true
